VonKochDrawComputer.label=Von KOCH's Snowflake
VonKochDrawComputer.description=Build the fractal of Von KOCH.

tempo.label=Tempo
tempo.description=Time between two iterations.
tempo.error.label=The waiting time between two iterations.

color.label=Color
color.description=Draw color

iteration.number.label=Iteration number
iteration.number.description=Iteration number.
iteration.number.error.label=0 <= iteration number <= 9.

shape.label=Shape
shape.description=Base shape

is.internal.label=Internal ?
is.internal.description=Internal.

SQUARE.label=\u25A1
TRIANGLE.label=\u25B3
LINE.label=---
RANDOM.label=Random